# POST /volcv/v1

**Method**: `POST`
**Endpoint**: `/volcv/v1`

This section contains endpoint-specific behavior, parameters, or usage notes for this API.
This section contains endpoint-specific behavior, parameters, or usage notes for this API.
![1](/apifox/289472195-1.png)

<https://www.volcengine.com/docs/6791/1279296>
**For details, see the official integration documentation**

## Request Parameters

### Query Parameters

```text
Action
string
Required
Example:
CVProcess
Version
string
Required
Example:
2022-08-31
```

### Header Parameters

```text
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}
```

### Body Parameters application/json

```text
object
Example
{
}
```

## Example Request

### Shell

```bash
curl --location --request POST '/volcv/v1?Action=CVProcess&Version=2022-08-31' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{}'
```

## Response

### 🟢 200 Success

**Content Type**: `application/json`

#### Response Schema

```text
object
```

#### Example

```json
{
    "code": 10000,
    "data": {
        "algorithm_base_resp": {
            "status_code": 0,
            "status_message": "Success"
        },
        "binary_data_base64": [
  // provider-specific example normalized for English documentation
        ],
        "image_urls": [
  // provider-specific example normalized for English documentation
        ],
        "request_id": "740d84695b1a51a5e36f7559"
    },
    "message": "Success",
    "request_id": "2024031411153853949433144E29001798",
    "status": 10000,
    "time_elapsed": "3.940519855s"
}
```
